RubyGems Navigation menu

explicit-parameters 0.4.1

Explicit parameters validation and casting for Rails APIs

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.4.1 - March 04, 2022 (10,5 KB)
  2. 0.4.0 - September 12, 2019 (10,5 KB)
  3. 0.3.0 - May 04, 2017 (10,5 KB)
  4. 0.2.0 - July 18, 2016 (10,5 KB)
  5. 0.1.1 - March 03, 2016 (9,5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (3):

actionpack >= 6.0
activemodel >= 6.0
virtus ~> 1.0

Development Abhängigkeiten (3):

bundler >= 0
rake ~> 10.0
rspec ~> 3.0

Besitzer:

Pushed by:

Autoren:

  • Jean Boussier

SHA 256-Prüfsumme:

af691161be0b2355b17f3d30d2d5af78a63d18d711db853008e259bd7adc5ca4

Downloads insgesamt 45.602

Für diese Version 6.164

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: